\documentclass[numberwithin=chapter, nomasternumbers=false, empheqoverload, filemanagement]{hrflecture}
	
\makeindex[title=Index,intoc]
\DeclareTOCStyleEntry[dynnumwidth=true]{section}{section}

\renewcommand*{\C}{\mathbb{C}}
    
\subject{Lecture Notes for}
\title{Operator theory and Quantum Mechanics \texorpdfstring{\Romannum{1}}{1}}
\subtitle{Lecture held by Dorothea Bahns}
\author{Daniel Schöning}
\date{Winter semester 2021/22}

\begin{document}
\maketitle

\newpage
\tableofcontents


% Begin of lectures
\input{lectures/lec_01.tex}
\input{lectures/lec_02.tex}
\input{lectures/lec_03.tex}
\input{lectures/lec_04.tex}
\input{lectures/lec_05.tex}
\input{lectures/lec_06.tex}
\input{lectures/lec_07.tex}
\input{lectures/lec_08.tex}
\input{lectures/lec_09.tex}
\input{lectures/lec_10.tex}
\input{lectures/lec_11.tex}
\input{lectures/lec_12.tex}
\input{lectures/lec_13.tex}
\input{lectures/lec_14.tex}
\input{lectures/lec_15.tex}
\input{lectures/lec_16.tex}
\input{lectures/lec_17.tex}
\input{lectures/lec_18.tex}
\input{lectures/lec_19.tex}
\input{lectures/lec_20.tex}
\input{lectures/lec_21.tex}
\input{lectures/lec_22.tex}
\input{lectures/lec_23.tex}
\input{lectures/lec_24.tex}
\input{lectures/lec_25.tex}
\input{lectures/sheets.tex}
% End of lectures

% \listoflectures
\listoffiles
\printindex

\end{document}